@charset "UTF-8";
/* CSS Document */

/*------------
characteristic
------------*/

/*------------
topBox
------------*/

#left #topBox{
	width:724px;
	height:308px;
	overflow:hidden;
}
#left #topBox h3{
	position:absolute;
}

#left #topBox h2.ttl1{
	margin:55px 0 0 19px;
	position:absolute;
	z-index:1;
}

#left #topBox .rightArea{
	width:320px;
	margin:67px 0 0 348px;
	position:absolute;
	z-index:0;
}
#left #topBox p{
	margin:0 0 0 10px;
}

#left #topBox a{
	display:block;
	width:300px;
	height:44px;
	margin:254px 0 0 414px;
	position:absolute;
	z-index:1;
}

/*------------
cntBox
------------*/
#left .cntBox{
	padding:43px 0 0;
	background:url(../../characteristic/images/cntbox_bg.jpg) right top no-repeat #fff;
}
#left .cntBox .cntBoxInner{
	padding:0 0 29px;
}

#left .cntBox h3{
	margin:0 32px 16px;
	line-height:1.3;
	font-size:20px;
	font-weight:bold;
	color:#444;
}

#left .cntBox p{
}
#left .cntBox .visArea{
	margin:17px 37px 0;
}

#left .cntBox .visArea .shopImg{
	width:300px;
	float:left;
}
#left .cntBox .visArea .chartImg{
	width:334px;
	float:right;
}
#left #cntBox1 .cntBoxInner{
	background:url(../../characteristic/images/box1_bot.jpg) right bottom no-repeat;
}
#left #cntBox2 .cntBoxInner{
	background:url(../../characteristic/images/box2_bot.jpg) right bottom no-repeat;
}
#left #cntBox3 .cntBoxInner{
	background:url(../../characteristic/images/box3_bot.jpg) right bottom no-repeat;
}
#left #cntBox4 .cntBoxInner{
	background:url(../../characteristic/images/box4_bot.jpg) right bottom no-repeat;
}


#left #cntBox1 .mainArea{
	margin:0 32px;
}
#left #cntBox1 .mainArea img{
	width:310px;
	float:right;
	padding:0 0 0 20px;
}

#left #cntBox2 .mainArea{
	margin:0 32px;
}
#left #cntBox2 .mainArea ul{
	margin:18px 0 0 84px;
}
#left #cntBox2 .mainArea li{
	width:236px;
	padding:0 5px;
	float:left;
}

#left #cntBox3 .mainArea{
	margin:0 32px;
}
#left #cntBox3 h4{
	margin:6px 25px 10px;
	padding:13px 0 2px 20px;
	background:url(../../characteristic/images/sttl_bg1.gif) left top no-repeat;
	line-height:1.3;
	font-size:16px;
	font-weight:bold;
	color:#444;
}
#left #cntBox3 .detailArea p{
	margin:0 32px;
}
#left #cntBox3 .detailArea img{
width:276px;
float:right;
padding:0 0 0 20px;
}


#left #cntBox4 p{
	margin:0 32px;
}
#left #cntBox4 h4{
	margin:20px 25px 10px;
	padding:13px 0 2px 20px;
	background:url(../../characteristic/images/sttl_bg2.gif) left top no-repeat;
	line-height:1.3;
	font-size:16px;
	font-weight:bold;
	color:#444;
}
#left #cntBox4 h5{
	margin:24px 32px 2px;
	font-size:14px;
	font-weight:bold;
	line-height:1.3;
	color:#444;
}

#left #cntBox4 #box4img2{
	width:251px;
	float:right;
	padding:0 0 0 20px;
	position:relative;
	z-index:1;
	margin:0 0 -70px;
}
#left #cntBox4 #box4img3{
	position:relative;
	z-index:0;
}
#left #cntBox4 .lastBlock{
	margin:20px 25px 0;
	padding:14px 7px 0;
	background:url(../images/dotline_a.gif) left top repeat-x;
}


#left #profBox{
	background:#f5f5eb;
	border:1px solid #d8d8d8;
	margin:20px 0 0;
	padding:0 0 10px;
}
#left #profBox .mainArea{
	margin:10px 32px 0;
}
#left #profBox .mainArea .portrait{
	width:127px;
	float:left;
	padding:0 15px 0 0;
}
#left #profBox .mainArea p{
	margin:5px 0 0;
	font-size:12px;
	line-height:1.4;
}
